# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = haskell-timezone-series
pkgbase = haskell-timezone-series
pkgver = 0.1.9-11.0
pkgdesc = Enhanced timezone handling for Data.Time
url = http://projects.haskell.org/time-ng/
builddate = 1633890650
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 250217
arch = i686
license = BSD
depend = ghc-libs
depend = haskell-base
depend = haskell-deepseq
depend = haskell-time
makedepend = ghc
